﻿.customer-account-login .new-users .button,
.customer-account-login .registered-users .button {
    font-size: 14px;
    padding: 10px 15px
}
@media only screen and (max-width: 991px) {
    .customer-account-login .new-users .button,
    .customer-account-login .registered-users .button {
        padding: 7px 12px
    }
}

.form-list .control input[type="radio"]+label,
.form-list .control input[type="radio"]+.label label {
    cursor: pointer;
    position: relative;
    padding-left: 27px;
    text-transform: none;
    display: inline-block
}
.form-list .control input[type="radio"]+label:before,
.form-list .control input[type="radio"]+.label label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 2px;
    background-color: #e8ebf1;
    border: solid 1px #dfdfdf
}
.form-list .control input[type="radio"]+label:after,
.form-list .control input[type="radio"]+.label label:after {
    content: "";
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    width: 0;
    height: 0;
    left: 9px;
    top: 10px;
    background-color: #df2b4e;
    box-shadow: inset -1px -1px 1px 0 rgba(0, 0, 0, 0.3), 0 1px 0 0 rgba(255, 255, 255, 0.8)
}
.form-list .control input[type="radio"]+label:hover,
.form-list .control input[type="radio"]+.label label:hover {
    color: #df2b4e
}
.form-list .control input[type=radio]:checked+.label label:after,
.form-list .control input[type=radio]:checked+label:after {
    width: 12px;
    height: 12px;
    left: 2px;
    top: 4px
}
.form-list .control input[type="checkbox"]+label,
.form-list .control input[type="checkbox"]+.label label {
    display: inline-block;
    padding-left: 27px;
    position: relative;
    clear: both;
    cursor: pointer;
    text-transform: none
}
.form-list .control input[type="checkbox"]+label:before,
.form-list .control input[type="checkbox"]+.label label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 2px;
    background-color: #e8ebf1;
    border: solid 1px #dfdfdf
}
.form-list .control input[type="checkbox"]+label:after,
.form-list .control input[type="checkbox"]+.label label:after {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    display: inline-block;
    position: absolute;
    font-size: 0;
    left: 9px;
    top: 10px;
    color: #df2b4e;
    text-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px 0px rgba(255, 255, 255, 0.8)
}
.form-list .control input[type="checkbox"]+label:hover,
.form-list .control input[type="checkbox"]+.label label:hover {
    color: #df2b4e
}
.form-list .control input[type=checkbox]:checked+label:after,
.form-list .control input[type=checkbox]:checked+.label label:after {
    font-size: 22px;
    top: -9px;
    left: 0
}
body.customer-account .my-account .pager .limiter .dropdown {
    width: 100%;
    background-color: #e8ebf1;
    border: solid 1px #dfdfdf;
    border-radius: 0px
}
body.customer-account .my-account .pager .limiter .dropdown:hover {
    box-shadow: none;
    background: #d2d7e1
}
body.customer-account .my-account .pager .limiter .dropdown .validation-advice {
    position: relative !important;
    height: auto;
    opacity: 1;
    padding: 0 0 10px !important;
    background: #fff;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    top: -1px;
    left: -1px;
    margin-right: -2px
}
body.customer-account .my-account .pager .limiter .dropdown div {
    background-color: #e8ebf1;
    border: solid 1px #dfdfdf
}
body.customer-account .my-account .pager .limiter .dropdown div ul {
    z-index: 12
}
body.customer-account .my-account .pager .limiter .dropdown div ul li {
    margin: 0
}
body.customer-account .my-account .pager .limiter .dropdown div ul li.focus {
    background: #d2d7e1;
    color: #333
}
body.customer-account .my-account .pager .limiter .dropdown div ul li.active {
    font-weight: normal;
    background: #d2d7e1
}
body.customer-account .my-account .pager .limiter .dropdown li,
body.customer-account .my-account .pager .limiter .dropdown .selected {
    font-size: 14px;
    color: #5d6a7f;
    padding: 13px 20px
}
body.customer-account .my-account .pager .limiter .dropdown .selected {
    color: #333
}
body.customer-account .my-account .pager .limiter .dropdown .selected::after {
    box-shadow: none
}
body.customer-account .my-account .pager .limiter .dropdown .carat {
    border-width: 6px;
    border-color: #777 transparent transparent;
    right: 20px
}
body.customer-account .my-account .pager .limiter .dropdown.open {
    z-index: 15
}
body.customer-account .my-account .pager .limiter .dropdown.open .carat {
    border-bottom: 6px solid #777;
    border-top: 6px solid transparent;
    margin-top: -10px
}
body.customer-account .my-account .pager .limiter .dropdown.open div {
    padding: 10px 0;
    height: auto !important
}
body.customer-account .my-account .pager .limiter .dropdown.open div ul {
    position: relative;
    z-index: 12
}
.theme-border,
.table-bordered,
body.customer-account .data-table {
    border-top: solid 2px #df2b4e
}
.theme-color {
    color: #df2b4e
}
.title-border,
body.customer-account .my-account .page-title h1,
.dashboard .page-title h1 {
    border-bottom: solid 2px #dfdfdf;
    padding-bottom: 30px !important;
    margin-bottom: 40px !important
}
@media only screen and (max-width: 767px) {
    .title-border,
    body.customer-account .my-account .page-title h1,
    .dashboard .page-title h1 {
        margin-bottom: 15px !important;
        padding-bottom: 10px !important
    }
}
.theme-block,
body.customer-account .my-account .box,
body.customer-account .my-account #form-validate .fieldset,
.dashboard #my_recent_tags,
.dashboard #my_recent_reviews {
    border: solid 1px #dfdfdf;
    border-top: solid 2px #df2b4e;
    padding: 30px 29px;
    margin-bottom: 60px
}
.no-theme-block {
    border: none;
    padding: 0;
    margin-bottom: 0
}
.customer-account-login .benefits li,
.customer-account-login label {
    text-transform: uppercase;
    color: #333;
    font-weight: normal
}
body.customer-account .my-account .welcome-msg p.hello {
    font-size: 18px;
    line-height: 1.667em;
    color: #df2b4e;
    text-transform: uppercase;
    font-weight: 500
}
.table-bordered thead>tr>th,
body.customer-account .data-table thead>tr>th,
.table-bordered thead>tr>td,
body.customer-account .data-table thead>tr>td {
    font-size: 16px;
    line-height: 1.667em;
    color: #333;
    text-transform: uppercase;
    font-weight: 500
}
@media only screen and (max-width: 991px) {
    .theme-block,
    body.customer-account .my-account .box,
    body.customer-account .my-account #form-validate .fieldset,
    .dashboard #my_recent_tags,
    .dashboard #my_recent_reviews {
        padding: 15px;
        margin-bottom: 30px
    }
    .customer-account-login .benefits li,
    .customer-account-login label {
        font-size: 12px
    }
}
.table-bordered thead>tr>th,
body.customer-account .data-table thead>tr>th,
.table-bordered thead>tr>td,
body.customer-account .data-table thead>tr>td {
    border-bottom-width: 1px
}
.table-bordered th,
body.customer-account .data-table th,
.table-bordered td,
body.customer-account .data-table td {
    border: solid 1px #dfdfdf
}
.ink {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 9999
}
.animate {
    -webkit-animation: ripple 0.65s linear;
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear
}
@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}
@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}
@-o-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}
@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}
.icon-sprite,
.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}
.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png)
}
@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .icon-sprite,
    .icon-sprite-for-modules {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}
.customer-account-login h2 {
    margin: 0;
    margin-bottom: 10px;
    color: #5d6a7f;
    font-family: "Ubuntu", sans-serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 17px
}
.customer-account-login .form-instructions {
    font-family: "Ubuntu", sans-serif;
    font-style: normal;
    font-size: 14px;
    margin-bottom: 25px
}
.customer-account-login .benefits li {
    margin-bottom: 8px
}
.customer-account-login .benefits li::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 24px;
    line-height: 18px;
    color: #df2b4e;
    padding-right: 13px
}
.customer-account-login .new-users .button span span::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 21px;
    color: #fff;
    float: left;
    left: auto;
    right: 0.333em;
    position: relative;
    z-index: 4;
    vertical-align: bottom;
    display: inline-block
}
@media only screen and (max-width: 991px) {
    .customer-account-login .new-users .button span span::before {
        display: none
    }
}
.customer-account-login .new-users .button.button-secondary span span::before,
.customer-account-login .new-users .button.button2 span span::before {
    color: #df2b4e
}
.customer-account-login .registered-users .button span span::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 21px;
    color: #fff;
    float: left;
    left: auto;
    right: 0.333em;
    position: relative;
    z-index: 4;
    vertical-align: bottom;
    display: inline-block
}
@media only screen and (max-width: 991px) {
    .customer-account-login .registered-users .button span span::before {
        display: none
    }
}
.customer-account-login .registered-users .button.button-secondary span span::before,
.customer-account-login .registered-users .button.button2 span span::before {
    color: #df2b4e
}
.customer-account-login .registered-users .form-list {
    border: none;
    padding: 0;
    margin: 0
}
.customer-account-login .registered-users .form-list li {
    margin-bottom: 20px
}
.customer-account-login .registered-users .form-list li:last-child {
    margin-bottom: 0
}
.customer-account-login #login-form input {
    width: 100%
}
.customer-account-login p.required {
    margin-top: -45px
}
.customer-account-login label {
    margin-bottom: 8px
}
.customer-account-login .buttons-set {
    border: none;
    text-align: left;
    margin: 0;
    padding-top: 18px
}
.customer-account-login .buttons-set:after {
    content: '';
    display: table;
    clear: both
}
.customer-account-login .buttons-set .button {
    float: left;
    margin: 0 20px 0 0
}
@media only screen and (min-width: 1200px) {
    .customer-account-login .theme-block,
    .customer-account-login body.customer-account .my-account .box,
    body.customer-account .my-account .customer-account-login .box,
    .customer-account-login body.customer-account .my-account #form-validate .fieldset,
    body.customer-account .my-account #form-validate .customer-account-login .fieldset,
    .customer-account-login .dashboard #my_recent_tags,
    .dashboard .customer-account-login #my_recent_tags,
    .customer-account-login .dashboard #my_recent_reviews,
    .dashboard .customer-account-login #my_recent_reviews {
        min-height: 405px
    }
}
@media only screen and (max-width: 1199px) {
    .customer-account-login p.required {
        margin-top: 0
    }
}
.customer-account-create .scaffold-form label:first-child {
    width: auto;
}
.opc #opc-login p:not(.required) {
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 13px;
    color: #909090
}
.remember-me-box a.hide {
    display: none
}
.remember-me-box .link-tip {
    font-size: 13px;
    padding-left: 10px
}
.remember-me-popup {
    display: none;
    border: 1px solid #d0d6e1;
    padding: 10px;
    position: relative
}
.remember-me-popup.show {
    display: block
}
.remember-me-popup p {
    font-family: "Ubuntu", sans-serif
}
.remember-me-popup .remember-me-popup-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    font-size: 12px
}
.remember-me-popup .remember-me-popup-close-button {
    display: none
}
.customer-account-create .buttons-set {
    max-width: 455px
}
.customer-account-create .fieldset,
.customer-account-create .buttons-set {
    margin-left: 30px
}
@media only screen and (max-width: 479px) {
    .customer-account-create .fieldset,
    .customer-account-create .buttons-set {
        margin-left: 0
    }
}
.customer-account-create .fieldset .hidden {
    display: none
}
.customer-account-create #remember-me-popup {
    max-width: 455px
}
.customer-account-forgotpassword .fieldset,
.customer-account-forgotpassword .buttons-set {
    margin-left: 30px;
    max-width: 400px
}
@media only screen and (max-width: 479px) {
    .customer-account-forgotpassword .fieldset,
    .customer-account-forgotpassword .buttons-set {
        margin-left: 0
    }
}
.customer-account-forgotpassword .fieldset .input-box input.input-text {
    width: 100%
}
body.customer-account .my-account .title-buttons {
    position: relative;
    text-align: right
}
body.customer-account .my-account .title-buttons h1 {
    text-align: left
}
body.customer-account .my-account .title-buttons .button {
    position: absolute;
    right: 0;
    top: 0
}
body.customer-account .my-account .title-buttons a,
body.customer-account .my-account .title-buttons span.separator {
    position: relative;
    top: -42px
}
body.customer-account .my-account h2 {
    font-size: 20px;
    color: #333;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 20px
}
body.customer-account .my-account .box {
    margin-bottom: 10px
}
body.customer-account .my-account .box .box-title {
    position: relative;
    padding-bottom: 10px
}
body.customer-account .my-account .box .box-title h2,
body.customer-account .my-account .box .box-title h3 {
    font-size: 16px;
    color: #df2b4e;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative
}
body.customer-account .my-account .box .box-title h2:before,
body.customer-account .my-account .box .box-title h3:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #df2b4e;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}
body.customer-account .my-account .box .box-title h2.shipping-title,
body.customer-account .my-account .box .box-title h3.shipping-title {
    font-size: 16px;
    color: #df2b4e;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative
}
body.customer-account .my-account .box .box-title h2.shipping-title:before,
body.customer-account .my-account .box .box-title h3.shipping-title:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #df2b4e;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}
body.customer-account .my-account .box .box-title h2.billing-title,
body.customer-account .my-account .box .box-title h3.billing-title {
    font-size: 16px;
    color: #df2b4e;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative
}
body.customer-account .my-account .box .box-title h2.billing-title:before,
body.customer-account .my-account .box .box-title h3.billing-title:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #df2b4e;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}
body.customer-account .my-account .box .box-title h2.contact-title,
body.customer-account .my-account .box .box-title h3.contact-title {
    font-size: 16px;
    color: #df2b4e;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative
}
body.customer-account .my-account .box .box-title h2.contact-title:before,
body.customer-account .my-account .box .box-title h3.contact-title:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #df2b4e;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}
body.customer-account .my-account .box .box-title h2.newsletters-title,
body.customer-account .my-account .box .box-title h3.newsletters-title {
    font-size: 16px;
    color: #df2b4e;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative
}
body.customer-account .my-account .box .box-title h2.newsletters-title:before,
body.customer-account .my-account .box .box-title h3.newsletters-title:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #df2b4e;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}
body.customer-account .my-account .box .box-title a {
    line-height: 19.6px
}
body.customer-account .my-account .welcome-msg {
    text-align: center
}
body.customer-account .my-account .welcome-msg p.hello {
    margin-bottom: 20px
}
body.customer-account .my-account .welcome-msg p.hello strong {
    font-weight: 500
}
body.customer-account .my-account .pager .limiter {
    height: auto;
    width: auto
}
body.customer-account .my-account .pager .limiter .dropdown {
    float: left;
    width: 100px
}
body.customer-account .my-account .fieldset h2,
body.customer-account .my-account .addresses-list h2,
body.customer-account .my-account .order-details h2 {
    width: 100%;
    display: inline-block
}
body.customer-account .my-account p.required {
    float: none;
    text-align: right
}
body.customer-account .my-account .addresses-list h3 {
    font-size: 14px;
    font-weight: 600
}
body.customer-account .my-account .fieldset {
    margin-top: 30px;
    margin-bottom: 30px
}
body.customer-account .my-account #form-validate .fieldset .input-box input,
body.customer-account .my-account #form-validate .fieldset .input-box select {
    width: 70%
}
body.customer-account .data-table {
    margin-top: 5px
}
body.customer-account .data-table td a {
    font-family: "Ubuntu", sans-serif;
    text-transform: uppercase;
    font-style: normal;
    font-size: 13px
}
body.customer-account .data-table span.nobr {
    white-space: normal
}
body.customer-account .data-table span.nobr a {
    white-space: nowrap
}
body.customer-account .data-table td.view a {
    display: block
}
body.customer-account .data-table .separator {
    display: none
}
body.customer-account .sidebar .block ol#compare-items li {
    margin: 10px 0
}
body.customer-account .sidebar .block .block-content p.block-subtitle {
    margin-bottom: 15px
}
body.customer-account .sidebar .block .block-content .actions {
    margin-top: 30px
}
body.customer-account .sidebar ol#cart-sidebar-reorder li {
    margin-top: 10px;
    margin-bottom: 0
}
body.customer-account .sidebar ol#cart-sidebar-reorder p.product-name {
    display: inline-block;
    margin-bottom: 0
}
body.customer-account .sidebar .block-cart .summary {
    margin-bottom: 15px
}
body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder li {
    margin-top: 10px;
    margin-bottom: 0
}
body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder li input {
    margin-right: 10px
}
body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder p.product-name {
    display: inline;
    margin-bottom: 0
}
.form-list input[type="email"],
.form-list input[type="search"],
.form-list input[type="number"],
.form-list input[type="password"],
.form-list input[type="tel"],
.form-list input[type="text"] {
    width: 100%;
}
.form-list .control label {
    padding: 0;
    background: 0
}
.form-list .control label:hover {
    background: none
}
.form-list .customer-dob .dob-month,
.form-list .customer-dob .dob-day {
    width: 40px;
    float: left;
    margin-right: 10px
}
.form-list .customer-dob .dob-year {
    width: 80px;
    float: left
}
.dashboard .page-title h1:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 45px;
    color: #df2b4e;
    padding-right: 0.244em
}
@media only screen and (max-width: 767px) {
    .dashboard .page-title h1:before {
        font-size: 30px
    }
}
.dashboard .box-head {
    margin-top: 30px;
    padding-bottom: 0
}
.dashboard .box-head a {
    padding: 10px
}
.dashboard .box-title a,
.dashboard .box-head a {
    font-weight: 500;
    text-decoration: underline
}
.dashboard .box-title a:hover,
.dashboard .box-head a:hover {
    text-decoration: none
}
.dashboard .box-content {
    clear: both
}
.dashboard .box-account {
    margin-bottom: 40px
}
.dashboard #my_recent_tags li,
.dashboard #my_recent_reviews li {
    margin-bottom: 20px
}
.dashboard #my_recent_tags .number,
.dashboard #my_recent_reviews .number {
    float: left;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    border-radius: 50%;
    margin-right: 20px;
    color: #df2b4e;
    border: solid 2px #df2b4e
}
.dashboard #my_recent_tags .details,
.dashboard #my_recent_reviews .details {
    overflow: hidden
}
.dashboard #my_recent_tags .ratings strong,
.dashboard #my_recent_reviews .ratings strong {
    margin: 7px 10px 0 0
}
.dashboard .box-reviews.box-account {
    padding-bottom: 0
}
.dashboard .box-reviews li {
    padding: 10px 0;
    border-top: 1px solid #dfdfdf
}
.dashboard .box-reviews li:first-child {
    border-top: 0
}
.dashboard .box-reviews li .number {
    margin-right: -20px;
    float: left;
    line-height: 1.4;
    font-size: 13px
}
.dashboard .box-reviews li .details {
    margin-left: 20px
}
.dashboard .box-reviews li .details .ratings {
    content: '';
    display: table;
    clear: both;
    margin-bottom: 0
}
.dashboard .box-reviews li .details .ratings strong {
    float: left;
    font-family: "Ubuntu", sans-serif;
    font-size: 13px;
    margin-right: 5px
}
.dashboard .box-reviews li .details .ratings .rating-box {
    float: left;
    margin: 3px 0 0 0
}
.my-account .addresses-list .col-1,
.my-account .addresses-list .col-2 {
    padding-bottom: 0
}
.my-account .addresses-list .item {
    margin: 0
}
.my-account .addresses-list .item p {
    margin-top: 10px
}
@media only screen and (max-width: 767px) {
    .my-account .addresses-list .col-1,
    .my-account .addresses-list .col-2 {
        width: 100%;
        padding-left: 0;
        padding-right: 0
    }
    .my-account .addresses-list .col-1 li.empty,
    .my-account .addresses-list .col-2 li.empty {
        width: 100%
    }
}
@media only screen and (max-width: 599px) {
    .my-account .addresses-list .addresses-additional p a {
        white-space: nowrap
    }
}
.order-info {
    padding-bottom: 10px;
    border-bottom: 1px solid #dfdfdf;
    width: 100%;
    margin-bottom: 30px
}
.order-info dt,
.order-info dd,
.order-info ul,
.order-info li {
    display: inline
}
.order-info dt {
    margin-right: 20px
}
.order-info li {
    margin: 0 0 0 20px
}
.order-info li.current {
    font-weight: 600
}
.order-info li:first-child {
    margin-left: 0
}
.order-date {
    font-family: "Ubuntu", sans-serif;
    text-transform: uppercase
}
.order-info-box {
    margin-bottom: 40px;
    margin-top: 20px
}
.order-info-box+.order-info-box {
    padding-bottom: 40px;
    border-bottom: 1px solid #dfdfdf
}
.order-info-box .col-1 {
    padding-right: 0;
    width: 48%
}
.order-info-box .col-2 {
    width: 52%
}
.order-info-box .col-1,
.order-info-box .col-2 {
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0
}
.order-info-box .box-title {
    width: 150px;
    padding-right: 10px;
    float: left
}
.order-info-box .box-title h2 {
    font-size: 14px;
    font-family: "Ubuntu", sans-serif;
    font-weight: bold;
    line-height: 1.5
}
.order-info-box .box-title h2:after {
    content: ':'
}
.order-info-box .box-content {
    float: left;
    font-family: Georgia, Times, "Times New Roman", serif
}
.order-info-box .box-content td,
.order-info-box .box-content th {
    font-family: Georgia, Times, "Times New Roman", serif;
    line-height: 1.3
}
.order-info-box .box-content th {
    padding-top: 10px
}
.order-info-box .box-content td {
    padding-left: 15px
}
.order-info-box .box-content strong {
    font-family: "Ubuntu", sans-serif;
    font-weight: normal;
    text-transform: uppercase
}
#my-orders-table .option-label {
    margin-left: 10px;
    font-weight: 600;
    font-style: italic
}
#my-orders-table .option-value {
    margin-left: 20px
}
#my-orders-table tr.bundle:not(:last-child) td {
    border-bottom: none;
    border-top: none
}
ol#cart-sidebar-reorder li {
    margin-top: 10px;
    margin-bottom: 0
}
ol#cart-sidebar-reorder li input {
    margin-right: 10px
}
ol#cart-sidebar-reorder p.product-name {
    display: inline
}
@media only screen and (max-width: 599px) {
    #my-orders-table .option-label {
        margin-left: 20px
    }
    #my-orders-table .option-value {
        margin-left: 35px
    }
    #my-orders-table td[data-rwd-label=Qty] .nobr br {
        display: none
    }
    #my-orders-table td[data-rwd-label=Qty] .nobr strong {
        margin-right: 10px
    }
    #my-orders-table tr.bundle {
        border-color: #dfdfdf
    }
    #my-orders-table tr.bundle.child td[data-rwd-label] {
        padding-left: 60px
    }
    #my-orders-table tbody:last-child tr:last-child td {
        padding-bottom: 10px;
        border-bottom: 0
    }
    #my-orders-table tbody:last-child tr:last-child td:last-child {
        padding-bottom: 15px
    }
    #my-orders-table tfoot tr.shipping {
        margin-top: 0
    }
}
.order-additional {
    margin: 40px 0
}
.order-gift-message dd {
    margin-top: 10px
}
@media only screen and (max-width: 1199px) {
    .dashboard .col2-set .col-1,
    .dashboard .col2-set .col-2 {
        padding-right: 30px;
        padding-bottom: 0
    }
    body.customer-account .data-table {
        border-top: none
    }
    body.customer-account .data-table tr,
    body.customer-account .data-table th,
    body.customer-account .data-table td {
        display: block
    }
    body.customer-account .data-table thead {
        display: none
    }
    body.customer-account .data-table thead th {
        border-right: 0;
        border-left: 0
    }
    body.customer-account .data-table thead th.lin-hide {
        display: none
    }
    body.customer-account .data-table thead th:nth-child(1n+2) {
        display: none
    }
    body.customer-account .data-table tbody tr {
        position: relative;
        border-bottom: 1px solid #d0d6e1
    }
    body.customer-account .data-table tbody td {
        padding: 0 10px 4px;
        border-right: 0;
        border-bottom: 0
    }
    body.customer-account .data-table tbody td.lin-hide {
        display: none
    }
    body.customer-account .data-table tbody td:first-child {
        padding-top: 10px
    }
    body.customer-account .data-table tbody td:first-child,
    body.customer-account .data-table tbody td:first-child h3 {
        font-weight: bold
    }
    body.customer-account .data-table tbody td[data-rwd-label] {
        text-align: left;
        padding-left: 30px
    }
    body.customer-account .data-table tbody td[data-rwd-label]:before {
        content: attr(data-rwd-label) ":";
        font-size: 12px;
        font-family: "Ubuntu", sans-serif;
        padding: 5px 5px 5px 0;
        text-transform: uppercase
    }
    body.customer-account .data-table tfoot tr {
        display: block;
        text-align: right
    }
    body.customer-account .data-table tfoot tr:after {
        content: '';
        display: table;
        clear: both
    }
    body.customer-account .data-table tfoot td {
        display: block;
        float: left
    }
    body.customer-account .data-table tfoot td.lin-hide {
        display: none
    }
    body.customer-account .data-table tfoot td:nth-child(odd) {
        clear: left;
        width: 60%
    }
    body.customer-account .data-table tfoot td:nth-child(even) {
        text-align: left;
        width: 40%
    }
    body.customer-account .data-table .linearize-hide {
        display: none
    }
    body.customer-account .data-table .linearize-unpad {
        padding: 0
    }
    body.customer-account .data-table .linearize-show {
        display: block
    }
    body.customer-account .data-table th,
    body.customer-account .data-table td {
        border: solid 1px #dfdfdf !important
    }
    body.customer-account .data-table tbody tr.first {
        border-top: solid 2px #df2b4e
    }
    body.customer-account .data-table td.view a {
        white-space: normal
    }
}
@media only screen and (max-width: 991px) {
    body.customer-account .my-account .title-buttons {
        text-align: left
    }
    body.customer-account .my-account .title-buttons span.separator,
    body.customer-account .my-account .title-buttons a {
        top: -12px
    }
}
@media only screen and (max-width: 767px) {
    .order-info-box .box-content {
        clear: left
    }
    .addresses-list .item {
        float: left;
        width: 50%;
        padding-right: 30px
    }
    .order-info dt {
        display: none
    }
    .dashboard .page-title {
        margin-top: 20px
    }
    .dashboard .page-title h1 {
        margin-top: 0
    }
    .dashboard .box-account {
        padding-bottom: 15px;
        margin-bottom: 30px
    }
}
@media only screen and (max-width: 599px) {
    body.customer-account .my-account .form-list .control {
        padding-left: 0
    }
}
@media only screen and (max-width: 479px) {
    body.customer-account .my-account .page-title h1 {
        text-align: center
    }
    body.customer-account .my-account .title-buttons {
        text-align: center
    }
    body.customer-account .my-account .title-buttons .button {
        width: 100%;
        position: static;
        margin-bottom: 15px
    }
    body.customer-account .my-account .title-buttons .button+.button {
        margin-left: 0px
    }
    body.customer-account .my-account .fieldset h2 {
        margin-bottom: 15px
    }
    body.customer-account .my-account .order-details h2 {
        margin-bottom: 15px
    }
    body.customer-account .my-account .buttons-set {
        border-top: 0
    }
    body.customer-account .my-account .addresses-list .item {
        margin-bottom: 15px;
        padding-right: 0;
        float: none;
        width: auto
    }
    body.customer-account .my-account .addresses-list h2 {
        margin-bottom: 15px
    }
    .order-info {
        margin-top: 15px
    }
    .data-table.orders td.view {
        text-align: right
    }
    .dashboard .col2-set .col-1,
    .dashboard .col2-set .col-2 {
        width: 100%;
        margin-top: 15px
    }
    .order-info-box {
        margin: 0
    }
    .order-info-box .col-1,
    .order-info-box .col-2 {
        width: 100%;
        border-bottom: 1px solid #dfdfdf;
        padding: 15px 0
    }
    .order-info-box+.order-info-box {
        padding-bottom: 0;
        border-bottom: 0;
        margin-bottom: 30px
    }
    #my-reviews-table .nobr {
        white-space: normal
    }
}
body.newsletter-manage-index .my-account .fieldset {
    margin-bottom: 20px
}
body.newsletter-manage-index .my-account .fieldset h2 {
    display: none
}
body.newsletter-manage-index .my-account .form-list {
    border-top: 1px solid #EDEDED;
    padding-top: 10px
}
.scaffold-form .input-box{ display:block !important;}